#ifndef __COMMON_H
#define __COMMON_H

DATAFILE* data_load(char* filename);
int get_gif_coords(int num, int *coords);
void close_button_handler(void);

extern volatile int CLOSE_BUTTON_PRESSED;
#endif
